.tabs {
    display: flex;
    margin-top: 30px;
    justify-content: center;
    background: #f0f0f0;
    margin-bottom: 60px;
}

.tab>span {
    margin: 0 5px;
    padding-top: 2px;
    transition: all .20s ease-in-out;
    display: block;
    width: 100px;
    line-height: 33px;
    text-align: center;
    cursor: pointer;
    border-bottom: 3px solid #82b4df00;
}

.tab:hover {
    color: #4d4b4b;
}

.tab_active {
    border-bottom: 3px solid #82b4df;
    color: #4d4b4b;
}

.tabs_block {
    padding: 10px 0;
    display: none;
    min-height: 300px;
    position: relative;
    background: #fff;
}

.tabs_block ul {
    padding: 0;
    margin: 0;
    margin-right: 290px;
}

.tabs_block li {
    list-style-type: none;
}

.calculation__title {
    padding: 0;
    display: block;
    width: 100%;
    line-height: 40px;
    background: rgb(155, 195, 229);
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    border-radius: 30px;
    border: 1px solid #fafafa;
    margin-bottom: 20px;
    display: flex;
}

.calculation__title span {
    display: inline-block;
    vertical-align: top;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 22px;
    color: #ababab;
    background: #fff;
    border-radius: 50%;
    margin: 5px 30px 0 5px;
}

.tabs_block_photo_title {
    padding: 10px;
    text-align: center;
    font-size: 26px;
    margin-bottom: 5px;
}

.calculation__info {
    display: flex;
    justify-content: center;
}

.calculation__info__block {
    margin: 0 10px;
}

.calculation__info__block img {
    border-radius: 20px;
    width: 100px;
    height: 94px;
}

.tabs_block2_2 {
    width: 280px;
    position: absolute;
    top: 10px;
    right: 0;
}

.tabs_block2_2__cont {
    background: #fafafa;
    border-radius: 15px;
    overflow: hidden;
    position: relative;
    height: 350px;
    margin-left: auto;
    padding: 15px;
    width: 280px;
    border: 1px solid #ebebeb;
}

.tabs_block2_2__cont__info {
    display: flex;
    margin-bottom: 50px;
}

.tabs_block2_1 .shall_span_32 {
    padding: 0 20px;
}


/*calculation__windows*/

.calculation__windows .span_4 h4 {
    text-align: center;
}

.calculation__windows input {
    border: 1px solid #ffffff00;
}

.input_red {
    border: 1px solid red !important;
}

.input_green {
    border: 1px solid green !important;
}

.calculation__windows input::placeholder {
    color: rgb(193, 193, 193);
}

.calculation__windows .win_line {
    position: relative;
    display: flex;
    align-items: center;
}

.error-msg {
    position: absolute;
    bottom: 0;
    color: red;
    font-size: 12px;
    display: none;
}

.add_remove_window {
    margin-left: auto;
    margin-right: 10px;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.add_remove_window span {
    margin: 0;
    margin-left: 5px;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}


/*modal_cart*/

.modal_cart {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 9;
    display: none;
}

.modal_cart__cont {
    opacity: 1;
    visibility: visible;
    width: 700px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    transform: scale(1.2);
    transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1);
    background-color: #fff;
    margin: 0 auto;
    top: 100px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    border-radius: 7px;
    color: rgba(77, 77, 77, 255);
}

.modal_cart_close {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 32px;
    cursor: pointer;
}

.modal_cart_title {
    font-size: 18px;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px;
    margin-bottom: 20px;
}


/*modal_body*/

.modal_body {
    margin-bottom: 10px;
}

.modal_body table {
    width: 100%;
    border-spacing: 0px 8px;
}

.modal_body table thead th {
    border-bottom: 1px solid #e5e5e5;
    font-weight: 300;
    line-height: 30px;
    padding-bottom: 5px;
}

.modal_body table tbody tr td {
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
}

.thead_title {
    text-align: left;
    padding-left: 15px;
}

.thead_delete {
    width: 5%;
    font-size: 16px;
    text-align: center;
}

.tbody_img img {
    width: 50px;
    height: 50px;
}

.tbody_title {
    text-align: left !important;
    padding-left: 0;
    position: relative;
}

.tbody_delete {
    font-size: 20px;
    color: #a94442;
    cursor: pointer;
    text-align: left;
}

.tfoot_title {
    text-align: right;
    padding-top: 15px;
}

.tfoot_total {
    text-align: center;
    padding-top: 15px;
}


/*modal_body*/


/*modal_footer*/

.modal_footer {
    display: flex;
    justify-content: flex-end;
    padding: 10px;
}

.modal_footer_botton {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    padding: 8px 12px;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    border-radius: 25px;
    border: 1px solid #e5e5e5;
    margin-left: 8px;
    transition-duration: 0.3s;
}

.modal_footer_botton a {
    color: rgba(77, 77, 77, 255);
}

.modal_footer_next:hover {
    background-color: #e6e6e6;
    border-color: #adadad;
}

.modal_footer_basked {
    color: #fff;
    background-color: #ffb32e;
    border-color: #ffb32e;
}

.modal_footer_basked a {
    color: #fff;
}

.modal_footer_basked:hover {
    background-color: #d4962a;
    border-color: #ffb32e;
}

.modal_footer_clear {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.modal_footer_clear:hover {
    background-color: #c9302c;
    border-color: #ac2925;
}


/*modal_cart*/

.basket {
    cursor: pointer;
    font-size: 18px;
    background: #ffb32e;
    color: #fff !important;
    border-radius: 25px;
    line-height: 27px;
    padding: 0 7px
}

.basket span {
    font-size: 13px;
    padding: 3px;
}

.add_to_cart {
    width: 200px;
    cursor: pointer;
    font-size: 18px;
    background: #ffb32e99;
    color: #fff !important;
    border-radius: 25px;
    padding: 10px;
    margin: 0 auto;
    pointer-events: none;
}

.add_to_cart_avtive {
    pointer-events: auto;
    background: #ffb32e;
}

.remove_window {
    display: inline-block;
    vertical-align: top;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 22px;
    color: #ababab;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 6px;
    right: 11px;
    cursor: pointer;
}

.step2 {
    display: none;
}

.tabs_block2_2_fixsed {
    position: fixed;
    top: 163px;
}

.tabs_block2_2__cont_body ul {
    width: 100%;
    padding: 10px;
    margin-bottom: 0;
}

.tabs_block2_2__cont_body li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #dadada;
    line-height: 30px;
}

.tbody_title_span {
    font-size: 14px;
    color: #8c8c8c;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 90px;
    text-align: center;
    top: -12px;
}

.itogo {
    display: flex;
    padding-left: 15px;
    justify-content: space-between;
    color: #323130;
    align-items: center;
}

.itogo_summ {
    color: #666;
    font-size: 24px;
}

.add_window {
    display: inline-block;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 29px;
    color: #fff;
    background: #ffb32e59;
    border-radius: 50%;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    cursor: pointer;
}

.span_4_add {
    pointer-events: none;
    height: 354px;
    width: calc(33.333% - 22px);
    align-items: center;
    display: flex;
    justify-content: center;
}

.span_4_add_avtive {
    pointer-events: auto;
}

.span_4_add_avtive .add_window {
    background: #ffb32e;
}

.tabs_blocks {
    position: relative;
}

.all_price_4_all {
    text-align: center;
    font-size: 22px;
}

#idtovara {
    display: flex;
    flex-wrap: wrap;
}

#idtovara .span_4 {
    /* width: calc(33.3333333333% - 20px); */
    width: 100%;
}

#idtovara .calculation__windows .win_line {
    height: 70px;
}

.span_4__cont1 {
    margin: 10px;
    width: calc(33.3333333333% - 20px);
}

.tabs_block2_2__22 {
    display: none;
    margin-bottom: 35px;
}

.tbody_title_2 {
    position: relative;
}

.tbody_title_cont {
    padding-left: 10px;
    display: flex;
}

.tbody_title_1 {
    margin-bottom: 10px;
}

.tab_activeaaa::before {
    transform: rotate(-180deg);
}

.span_4_add_pc {
    align-items: flex-start;
    justify-content: left;
    height: 60px;
}

.span_4_add_pc .add_window_pc {
    margin-top: 9px;
    margin-left: 13px;
}

.shall_span_3 {
    position: relative;
}

.remuve_corzina {
    font-size: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    color: #a94442;
    cursor: pointer;
}

.tabs_block1_pc {
    display: block;
}

.feedback_link:hover,
.footer .order {
    color: #fff;
}

.tabs_block_table {
    max-width: 500px;
    margin-bottom: 30px;
}

.all_titleh {
    font-size: 22px;
    padding: 5px;
}

.tabs_block_table tr td {
    border-bottom: 1px solid #e5e5e5;
    padding: 5px;
}

.tabs_block_table tr td:nth-child(2) {
    font-size: 14px;
    padding-left: 20px;
}

.ssssss2 {
    display: none;
}

.top_nav .to_right {
    margin-left: auto;
    display: flex;
    align-items: center;
}

.itm_3__321 .ico:hover {
    background: #676767 url(../images/ico/ico22.png) no-repeat center;
}

#jGrowl {
    z-index: 99999 !important;
}